using System;
using System.Collections.Generic;
using System.Text;

namespace InABox.Core
{
    public interface IDFLayoutValue<T>
    {
        public void Serialize(DFSaveStorageEntry storage);

        public void Deserialize(DFLoadStorageEntry storage);
    }
}
